.entry img, img.thumbnail, #portfolio .group.portfolio-img img{
  background: none;
  border:none;
  padding: 0;
}

.post-781 .entry-title{ display: none; }

.widget_nav_menu li{
  list-style: none;
  padding: 0 0 0 10px;
}

.widget_nav_menu li.current-menu-item,
.widget_nav_menu li.current-menu-item a{
  color: #333;
}

.widget ul li a {
  color: #919191;
  font-size: 12px;
  letter-spacing: 0.7px;
  line-height: 26px;
  padding: 0;
  text-decoration: none;
  text-transform: uppercase;
}

.widget_nav_menu ul ul {
  margin-left: -10px;
  padding: 0;
}

.widget_nav_menu ul ul li{ padding-left: 20px;}

.menu-item-790.parent {
    margin-top:60px;
}



@media only screen and (min-width: 980px){
  #header{
    border-bottom: 1px solid #e6e6e6!important;
  }
  body.two-col-right-960 #main-sidebar-container #sidebar { width: 16.385%; padding-top: 30px; padding-right: 30px;}
  body.two-col-right-960 #main-sidebar-container #main { 
    width: 76.385%; 
    border-left: 1px solid #e6e6e6;
    padding-top: 30px;
    padding-left: 30px;
    padding-bottom: 40px;
  }
  #content{
    padding: 0;
  }
  #navigation{display: none!important;}
  .boxed-layout #header,
  .boxed-layout #content,
  .boxed-layout #footer-widgets,
  .boxed-layout #footer {
    padding-left: 1.5em!important;
    padding-right: 1.5em!important;
  }
}

@media only screen and (max-width: 979px){
  #sidebar{display: none;}
}
@media only screen and (max-width: 767px){
  .ngg-gallery-thumbnail { width: 100%; }
  .ngg-gallery-thumbnail img{
    max-width: 87%;
  }
  #lightbox-container-image-box,
  #lightbox-container-image img { height: auto!important;}
}